<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Index.aspx.cs" Inherits="BDLSerSystem.Login.Index11" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<head runat="server">
    <title><%=sSys_Title %></title>
    <LINK href="images/User_Login.css" type="text/css" rel="stylesheet">
    <LINK href="../css/htm_css.css" type="text/css" rel="stylesheet">
    <style type="text/css">
    <!--
    .style1 {
	    font-family: "隶书";
	    color: #4f669c;
	    font-size: 24px;
    }
    .style2 {
	    color: #4f669c;
    }
    -->
    </style>
    <script language="javascript">
function checkform(){
    if(document.Form1.User_Name.value==""){
	alert('用户名不能为空!');
	Form1.User_Name.focus();
	return false;
	}
	if(document.Form1.User_Name.value.length<1 || document.Form1.User_Name.value.length>20){
	alert('用户名的长度必须大于1小于20!');
	Form1.User_Name.focus();
	Form1.User_Name.select();
	return false;
	}
	if(document.Form1.User_Pass.value==""){
	alert('用户密码不能为空!');
	Form1.User_Pass.focus();
	return false;
	}
	if(document.Form1.User_Pass.value.length<1 || document.Form1.User_Pass.value.length>20){
	alert('用户密码的长度必须大于1小于20!');
	Form1.User_Pass.focus();
	Form1.User_Pass.select();
	return false;
	}
	return true;
}
		</script>
</head>
<body>
    <form id="Form1" runat="server">
    <div>
    <table width="100%" border="0" cellpadding="0" cellspacing="0" height="100%">
      <tr><td height="200px" background="images/top_bg.png" colspan="3">&nbsp;</td></tr>
      <tr>
        <td background="images/mid_bg.png" height="246">&nbsp;</td>
        <td width="380px" background="images/login_bg.png" valign="top"><div align="center">
            <table width="380" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="78" height="58"><div align="center"><img src="../Images/Head_Log.png" height="50" width="78" /></div></td>
                <td colspan="2" class="style1"><div align="left">登陆系统</div></td>
              </tr>
              <tr>
                <td height="30px">&nbsp;</td>
                <td width="60">&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
              <tr>
                <td height="35">&nbsp;</td>
                <td class="style2"><div align="left">用户名:</div></td>
                <td><div align="left"><asp:TextBox ID="User_Name" runat="server" CssClass="TxtUserNameCssClass"></asp:TextBox></div></td>
              </tr>
              <tr>
                <td height="35">&nbsp;</td>
                <td class="style2"><div align="left">密&nbsp;&nbsp;&nbsp;&nbsp;码:</div></td>
                <td><div align="left"><asp:TextBox ID="User_Pass" runat="server" CssClass="TxtPasswordCssClass" TextMode="Password"></asp:TextBox></div></td>
              </tr>
              <tr>
                <td height="30px">&nbsp;</td>
                <td>&nbsp;</td>
                <td><div align="left"><asp:Button ID="Btn_Log" runat="server" 
                        CssClass="BtnLoginStyle" Text="登  陆" onclick="Btn_Log_Click" /></div></td>
              </tr>
              <tr>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
            </table>
        </div></td>
        <td background="images/mid_bg.png">&nbsp;</td>
      </tr>
      <tr>
        <td background="images/bottom_bg.png" colspan="3" valign="top"><div align="center">
            <table width="100%"  border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="30"><div align="center"><font color="#ffffff">CopyRight &copy; 2013 美客企业文件管理系统</font></div></td>
              </tr>
              <tr>
                <td>&nbsp;</td>
              </tr>
            </table>
        </div></td>
      </tr>
    </table>
    </div>
    </form>
</body>
</html>
